February 2013 Security Updates Are on MyOEM and ECE for XPe SP3 and Standard 2009


The February 2013 Security Updates are now available on the MyOEM site for Windows® Embedded Standard 2009 and Microsoft® Windows® XP Embedded with Service Pack 3.

The February 2013 Security Updates are now also available on the ECE site for Windows® Embedded Standard 2009 and Microsoft® Windows® XP Embedded with Service Pack 3.

The list below applies to Standard 2009 only:

  • KB2736428 – Vulnerability in Open Data Protocol Could Allow Denial of Service
  • KB2742595 – Vulnerability in .NET Framework Could Allow Elevation of Privilege
  • KB2789642 – Vulnerability in .NET Framework Could Allow Elevation of Privilege

The list below applies to XPe SP3 and Standard 2009:

  • KB2736416 – Vulnerability in Open Data Protocol Could Allow Denial of Service
  • KB2742596 – Vulnerability in .NET Framework Could Allow Elevation of Privilege
  • KB2756918 – Vulnerability in .NET Framework Could Allow Elevation of Privilege
  • KB2757638 – Vulnerabilities in Microsoft XML Core Services Could Allow Remote Code Execution
  • KB2753842 – Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege
  • KB2778344 – Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege
  • KB2780091 – Vulnerability in Media Decompression Could Allow Remote Code Execution
  • KB2792100 – Cumulative Security Update for Internet Explorer
  • KB2797052 – Vulnerability in Vector Markup Language Could Allow Remote Code Execution
  • KB2799494 – Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege
  • KB2789643 – Vulnerabilities in .NET Framework Could Allow Elevation of Privilege
  • KB2802968 – Vulnerabilities in OLE Automation Could Allow Remote Code Execution
  • KB2794119 – Israel and Libya time zone update for Windows operating systems

If you have questions on accessing the ECE, please email MS Mobile & Embedded Communications Feedback & Support, ECE@microsoft.com.

 

Comments (0)